gio-sharp System.Enum GLib.GType(typeof(GLib.AskPasswordFlagsGType)) System.Flags are used to request specific information from the user, or to notify the user of their choices in an authentication situation. To be added.
- Field
  GLib.AskPasswordFlags Operation supports anonymous users.
- Field
  GLib.AskPasswordFlags Operation requires a domain.
- Field
  GLib.AskPasswordFlags Operation requires a password.
- Field
  GLib.AskPasswordFlags Operation requires a username.
- Field
  GLib.AskPasswordFlags Operation requires a username.